<?php

namespace app\shared\controller\user;
use app\shared\logic\user\PartnerForm;
//合伙人管理
class Partner{
	//列表
	public function index(){
		$form=new PartnerForm();
		return $form->index();
	}
	//详情
	public function details(){
		$form=new PartnerForm();
		return $form->details();
	}
	//支付
	public function pay(){
		$form=new PartnerForm();
		return $form->pay();
	}
	//用户账单
    public function userBill(){
    	$form=new PartnerForm();
		return $form->userBill();
    }
    //提现列表
    public function withdrawList(){
    	$form=new PartnerForm();
		return $form->withdrawList();
    }
    //申请提现
    public function applyWithdraw(){
    	$form=new PartnerForm();
		return $form->applyWithdraw();
    }
    //推荐团队
    public function team(){
    	$form=new PartnerForm();
		return $form->team();
    }
}